Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1596314 - Openstack Volume Snapshots are appearing when we try to provision a instance via Lifecycle.
Summary: Openstack Volume Snapshots are appearing when we try to provision a instance ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: GA
: 5.9.3
Assignee: Sam Lucidi
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1561041
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-28 15:12 UTC by Satoe Imaishi
Modified: 2018-07-12 13:17 UTC (History)
13 users (show)

Fixed In Version: 5.9.3.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1589028
Environment:
Last Closed: 2018-07-12 13:17:06 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2184 None None None 2018-07-12 13:17:31 UTC

Comment 4 Ido Ovadia 2018-07-04 09:44:31 UTC
Verified
========
5.9.3.4

Comment 6 errata-xmlrpc 2018-07-12 13:17:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2184


Note You need to log in before you can comment on or make changes to this bug.